360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
高危高危

Metinfo任意变量覆盖漏洞

WASC Threat Classification

发现时间:

2013-06-20

漏洞类型:

设计错误

所属建站程序:

MetInfo

所属服务器类型:

通用

所属编程语言:

PHP

描述:

目标站点存在任意变量覆盖漏洞。

网站使用Metinfo系统,由于设计错误导致存在变量覆盖漏洞,可被用来上传任意文件。

危害:
可被攻击者用来进行恶意攻击,包括上传后门等,进而控制服务器。
解决方案:

请直接在网站后台点击更新。

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论